<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU-122-44</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-122-44</bigIconPath>
		<blitzModelPath>Tanks/USSR/SU122_44.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU122_44.sc2</collisionMesh>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USSR_SU_122_44</shopIconPath>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>47.5</forward>
		<backward>13</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.89</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision>collision</collision>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R89_SU122_44/SU122_44_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>104.492371</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.540148 -2.991811 -0.496402</min>
				<max>1.540148 2.855809 1.304781</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001781 -0.916124</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R89_SU122_44/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R89_SU122_44/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R89_SU122_44/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 34.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.20 34.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.25</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.188933 0.594371 1.4958</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R89_SU122_44/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>110</armor_2>
			<armor_3>75</armor_3>
			<armor_4>45</armor_4>
			<armor_5>15</armor_5>
			<armor_6>15</armor_6>
			<armor_7>75</armor_7>
			<armor_8>0</armor_8>
			<armor_9>15</armor_9>
			<armor_10>20</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>21215</weight>
		<maxHealth>760</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.771989 0.927927 1.45577</rayStart>
				<rayEnd>-0.771989 0.583372 1.2526</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>1.39556 0.800964 0.880387</rayStart>
				<rayEnd>1.05152 0.59692 0.880388</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.39655 0.882455 -0.0528605</rayStart>
				<rayEnd>-1.0525 0.67841 -0.0528605</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_SU122_44_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.548602 -2.836872 0.000000</min>
					<max>1.548602 2.858010 1.036057</max>
				</bbox>
				<points>
					<normal>0.000000 0.001140 0.003000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU122_44_2</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R89_SU122_44/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R89_SU122_44/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R89_SU122_44/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.288163</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.288163</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.420113</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.916845 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R89_SU122_44/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.86724</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>35000</maxLoad>
			<terrainResistance>1 1.2 1.5</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU122_44_2>
	</chassis>
	<turrets0>
		<Turret_1_SU122_44>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_SU122_44</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R89_SU122_44/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R89_SU122_44/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R89_SU122_44/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R89_SU122_44/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>190</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122-mm_D-25S_with_wedges_shutter_A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.478667 -1.251344 -0.365428</min>
							<max>0.403796 4.483479 0.365677</max>
						</bbox>
						<points>
							<normal>-0.188933 -1.495800 -1.511216</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-16 4</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R89_SU122_44/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R89_SU122_44/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R89_SU122_44/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R89_SU122_44/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>10.3</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-8 8</turretYawLimits>
				</_122-mm_D-25S_with_wedges_shutter_A>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-8 8</yawLimits>
		</Turret_1_SU122_44>
	</turrets0>
	<engines>
		<V-44A>shared</V-44A>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RSA>shared</_9RSA>
	</radios>
</root>
